I'm an absolute amateur and I'm way over my head with the Gateway 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by VandalCrown, Jun 15, 2015.

  1. VandalCrown
    OP

    VandalCrown Member

    Newcomer
    25
    1
    Jun 7, 2015
    Canada
    If anyone can offer even a nugget of assistance, I'd be eternally grateful.

    I'm trying my best to figure out how to get this thing to 4.5 but I can't even access the gateway website from my 3DS properly. Everytime I input the url and press the L button when the bottom screen turns white, it just stays at the "loading Gateway 3ds..." black screen of death.

    I can't figure it out. I think the first step is to downgrade but then I still need to get into this website, back up Nand and then downgrade before I start playing games offline.

    Please help. What am I doing wrong? For the life of me I can't even find the answers online.
     
  2. Dr.Mundo

    Dr.Mundo Member

    Newcomer
    12
    8
    Jun 11, 2015
    Is gateway Launcher.dat in your 3ds SD card?
     
  3. VandalCrown
    OP

    VandalCrown Member

    Newcomer
    25
    1
    Jun 7, 2015
    Canada
    Is that the big SD Card? And where exactly does it go? Next to the Nintendo 3DS folder, or inside the folder?
     
  4. Dr.Mundo

    Dr.Mundo Member

    Newcomer
    12
    8
    Jun 11, 2015
    Yes, the one that goes inside your 3ds. Check that Launcher.dat is in the root folder
     
  5. frogboy

    frogboy lacking both style and grace

    Member
    2,381
    1,421
    Dec 6, 2011
    United States
    Yeah, big SD card. Don't put it in any folders, leave it at the root of the card.

    :ph34r:
     
  6. sarkwalvein

    sarkwalvein More coffee, please!

    Member
    GBAtemp Patron
    sarkwalvein is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,213
    5,555
    Jun 29, 2007
    Germany
    Niedersachsen
    In the root
    :ninja::ninja:
     
  7. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Also, if you are on 4.5 you can directly use the MSET exploit, you don't need to downgrade (and you can't anyway).
     
  8. VandalCrown
    OP

    VandalCrown Member

    Newcomer
    25
    1
    Jun 7, 2015
    Canada
    I'm on 9.5 right now. Everything I'm reading mentions I need to downgrade.

    What is the MSET exploit...? Good golly, if anyone can explain this stuff to me, I promise to give you all money when I win the lottery.
     
    Zidapi likes this.
  9. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    If you're on 9.5 you're SOL, you can only use the gateway on 4.1-9.2.
     
    sonic2756 likes this.
  10. cearp

    cearp the ticket master

    Member
    7,550
    4,813
    May 26, 2008
    Tuvalu
    amateur? i doubt any/many of us are professionals at this, we don't get paid :)
     
  11. CosmicMeteor

    CosmicMeteor Member

    Newcomer
    21
    16
    Jun 15, 2015
    Indonesia
    First. You need to downgrade your SysNAND to 4.5. (There's a tutorial somewhere, pretty sure Gateway has made it. Look at around 3.0 BETA update).

    Second, install the latest (3.2.2 Ultra) version of Gateway.

    Third, copy-paste the Launcher.dat (Look around the folder named 'GW_Ultra_3.2.2(Public Beta)') to the root of your SD card.

    Then, go to your settings, Other settings, Profile, hold down the L button, and press DS profile.

    Search 'Format Emunand', click it, and follow the procedure (You will need 4GBSD card for this).

    Next, enter EmuNand by following the fourth procedure (And you will need to do this everytime, just click on the DS profile without holding the L button to pop you in the Emunand).

    Then go to settings, MAKE FRICKIN SURE YOUR NAND VERSION HAS 'GW3D' ON THE FRICKING FRONT. DO NOT MISS THIS FRICKIN STEP OR YOU'LL FRICKIN REGRET THIS (Not really, but still. Please be careful), then Update System.

    Voila.

    This is on O3DS, BTW. Dunno about N3DS.
     
    VandalCrown likes this.
  12. VandalCrown
    OP

    VandalCrown Member

    Newcomer
    25
    1
    Jun 7, 2015
    Canada
    So I can't even downgrade on 9.5? I'm just screwed? Please clarify this.

    I have a few questions:

    1) First step is to downgrade, right? I need to downgrade the SysNAND to 4.5 but in order to do that, I need to get into the gateway site, correct? That's what I'm having trouble with right now..

    2) What do you mean when you say install the latest version of Gateway? Where do I put that?
     
  13. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    You can't downgrade on 9.5. System has to be 9.2 or lower. So sadly, yes, there's nothing you can do with your unit with Gateway. Sky3DS is your only option.

    GW's page says:
    • Works on 2DS, 3DS & 3DS XL (Firmware 4.1-9.2)

    Sorry it's not what you want to hear :(
     
  14. samiam144

    samiam144 RĂ©gulier

    Member
    2,871
    936
    Aug 19, 2007
    Canada
    1. You can't downgrade because there is no available method to downgrade any 3ds above version 9.2
     
  15. VandalCrown
    OP

    VandalCrown Member

    Newcomer
    25
    1
    Jun 7, 2015
    Canada
    Oh crud. I'm screwed then.

    How can I get my hands on a 3DS that has a system firmware 9.2 or lower? I guess I just have to look around...
     
  16. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    New or Old?

    Old? Pretty much any unit still new in a box will have a guaranteed exploitable firmware.
    New? It's a crapshoot. A lot of units are 9.4-9.5 now but if you can find some older stock or cross check the serials, you might find one on 9.0 or 9.2.
     
  17. VandalCrown
    OP

    VandalCrown Member

    Newcomer
    25
    1
    Jun 7, 2015
    Canada
    Oh hey, don't worry about it. Thank you so much for advising me anyway.

    Hmm... maybe I can get a 3DS off Kijiji. I need an extra 3DS to play titles I want to go online with, anyway, right? You can't go online with Gateway 3DS, correct?
     
  18. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    GW can go online just fine. ROMS or CIA will work. There's a little bit of messing around to get ROMS online, but they can play online nonetheless.
     
  19. VinsCool

    VinsCool Disgusted

    Member
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,990
    28,973
    Jan 7, 2014
    Canada
    An Alternate Reality
    You can go online, but watch out for bans if you used .3ds roms with public headers.
     
  20. VandalCrown
    OP

    VandalCrown Member

    Newcomer
    25
    1
    Jun 7, 2015
    Canada
    Public header...? Any way to avoid this?